; CommandLine - function lets you specify a default command line.  If an actual command
; 	line option is entered it will supercede this option
;	/N - Promptless install
; 	/I - Modify the .INF on the fly to include the SSVID's
; 	/P - Add Path to .INF
; 	/D - Don't delete temporary files	
;
; Version - The text that appeaes on the InstallShield(TM) splash screen
;
; TempDir - Forces InstallShield(TM) to use a particular directory for temporary files
;
; CATFile - The name of the catalog file associated with the driver
;
; INFFile - The name of the .INF file associated with the driver
;
; RemoveDevice - The name of the device to show up in the Control Panel Add/Remove
;	Device dialog.

[OPTIONS]
CommandLine=
Version=Crystal Audio Version 5.12.01.4026
TempDir=
CATFile=PW4026.CAT
INFFile=cwawdm.inf
DeviceDescription=%cs429x.DeviceDesc% = cs429x, PCI\
RemoveDeviceName=Crystal Audio
RemoveDeviceCommand=REMDRV.EXE Crystal WDM Audio Codec
RemoveFileName=REMDRV.EXE
ShowInstallRemove=N
InstallPrompt=Install Driver
RemovePrompt=Uninstall Driver
RebootPrompt=N
TransendentalDelay=10

[WINDELETE]

[CRYSDELETE]
CWCLANG.DAT

[SYS32DELETE]
Cwawdm.sys

[SYSDELETE]
cwaw95r0.vxd
Cwaw95r3.drv
cwados.vxd
Cwaenum.vxd

[DRIVERDELETE]
CWAWDM.INF
CWAWDM.SYS
PW4020.CAT

[REMOVEDEVICES]
PCI Multimedia Audio Device
Crystal WDM Audio Codec
Crystal Audio Game Device
Crystal Audio Codec

[DELETEINF]
VEN_8086&DEV_2415

[VID]
VEN_8086&DEV_2415
VEN_8086&DEV_2425
VEN_8086&DEV_7195

[END]